File: changelog

package info (click to toggle)
activemq-activeio 3.1.4-3
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 688 kB
  • sloc: java: 5,222; xml: 393; sh: 7; makefile: 5
file content (49 lines) | stat: -rw-r--r-- 1,555 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
activemq-activeio (3.1.4-3) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Add java9.patch and fix FTBFS with Java 9. (Closes: #893219)
  * Install NOTICE file.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Mar 2018 13:43:07 +0100

activemq-activeio (3.1.4-2) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-j2ee-management-1.1-spec-java
    instead of glassfish-javaee
  * Removed the build dependency on libmaven-enforcer-plugin-java
  * Standards-Version updated to 4.1.2
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Dec 2017 00:38:14 +0100

activemq-activeio (3.1.4-1) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.7.
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Use Build-Depends field only.
  * Use canonical VCS-URI.
  * Switch from cdbs to dh sequencer.
  * debian/copyright: Use Format 1.0.

  [ Emmanuel Bourg ]
  * New upstream release
    - Removed fix_osgi_metadata.diff (fixed upstream)
    - Refreshed the patches
  * Fixed a compatibility issue with bnd 2.x
  * Updated debian/watch to catch the latest releases
  * Use XZ compression for the upstream tarball

 -- Markus Koschany <apo@debian.org>  Thu, 31 Mar 2016 17:57:49 +0200

activemq-activeio (3.1.1-1) unstable; urgency=low

  * Initial release (Closes: #627781).

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 25 May 2011 21:13:52 +0200